> ## Documentation Index
> Fetch the complete documentation index at: https://docs.upwell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete One Bill Line Item

> Delete an bill line item by ID



## OpenAPI

````yaml /api-reference/openapi.json delete /api/rest/bill_line_items/{id}
openapi: 3.1.0
info:
  description: >-
    Upwell is Accounts Receivable automation software for the logistics
    industry. We serve freight brokers, carriers, factors, and anyone who needs
    to get transportation invoices paid.


    Learn more at:


    - [Upwell.com](https://upwell.com)
  title: Upwell REST API
  version: 3.30.2
  termsOfService: https://upwell.com/legal
  contact:
    name: Upwell
    url: https://upwell.com
    email: contact@upwell.com
servers:
  - url: https://api.upwell.com
    description: Production server
  - url: https://staging.api.upwell.com
    description: Staging server
security: []
tags:
  - name: Invoice Approval
    description: Endpoints for managing customer invoice approval workflow
paths:
  /api/rest/bill_line_items/{id}:
    delete:
      tags:
        - Bill Line Items
      summary: Delete One Bill Line Item
      description: Delete an bill line item by ID
      parameters:
        - description: >-
            Your API key will be used for authentication of the request.
            `Authorization: YOUR_API_KEY`
          in: header
          name: authorization
          schema:
            type: string
        - description: _"id" is required
          in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  deleteBillLineItem:
                    description: columns and relationships of "bill_line_items"
                    nullable: true
                    properties:
                      id:
                        nullable: false
                        title: String
                        type: string
                    title: BillLineItems
                    type: object
          description: Responses for DELETE /api/rest/bill_line_items/{id}

````